
.innerContent ul {color:#000}
.innerContent ul li{margin-bottom:10px;list-style-type:none}
.innerContent ul li:before {content:"";display:inline-block;width:0;height:0;border-style:solid; margin-right: 5px; border-width: 0 15px 15px 0 ; border-color: transparent transparent #01a895 transparent;}
div.innerNav ul li:before {content:none;}
ol{padding-left: 25px;}

.box, .subbox, li.dfwp-item:empty{display:none}
.box.visible, .subbox.visible{display:block}
.tabs{font-size:26px;color:#005b51;border-bottom:1px solid #d9d9d9;margin: 0 0 28px;padding:0;}
.tabs li{display:inline-block;padding:10px 0;color:#9e9e9e;font-size:30px;margin:0 0 0 20px;transition:all .3s ease-out;position:relative;cursor:pointer}
.tabs li.current{color:#005b51}
.tabs li.current:after{content:"";width:115px;height:4px;background-color:#005b51;position:absolute;bottom:-2px;right:0;transition:all .3s ease-out}

#EconomicIndicators{background:#fff url(../images/sa_indicators_bg.jpg) no-repeat;background-size:cover;margin:0}
.indicators_items .owl-stage-outer .owl-stage{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.indicators_items .owl-stage-outer .owl-stage .owl-item{margin:10px;flex:0 0 16.666%;background:#fff;width:auto;position:relative;padding:15px;padding-bottom:90px;box-shadow:0 1px 5px rgba(0,0,0,0.08);-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.indicators_items .owl-stage-outer .owl-stage .owl-item span{display:block}
.indicators_items .owl-stage-outer .owl-stage .owl-item .numb{color:#404040;font-weight:700;font-style:italic;font-size:40px;margin-bottom:30px}
.indicators_items .owl-stage-outer .owl-stage .owl-item .desc{color:#404040;font-size:19px}
#EconomicIndicators h3{color:#404040;text-align:left;font-size:26px}
.indicators_items .owl-stage-outer .owl-stage .owl-item span[class^="icon"]{background:#959595;position:absolute;width:100%;right:0;bottom:10px;padding:10px 0;font-size:37px;font-style:italic;text-align:right;font-family:'DINNextLTArabicRegular',Arial,sans-serif!important;font-weight:700}
.indicators_items .owl-stage-outer .owl-stage .owl-item span.icon-arrowDown:before{content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #fff;position:absolute;top:0;left:15px}
.indicators_items .owl-stage-outer .owl-stage .owl-item span.icon-arrowUp:before{content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:20px solid #fff;position:absolute;bottom:0;left:15px}
.indicators_items .owl-stage-outer .owl-stage .owl-item span.icon-arrowDown{background:#bf4e4e}
.indicators_items .owl-stage-outer .owl-stage .owl-item span.icon-arrowUp{background:#00a996}
.indicators_items .owl-stage-outer .owl-stage .owl-item span[class^="icon"]:after{content:'';display:block;background:transparent;width:15px;height:37px;float:right}
.bottomZoneOne{margin:0}
.tabs{border-bottom:2px solid #00a996;text-align:center}
.details_container{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;align-items:flex-start;align-content:center;margin:65px auto 0;width:72%}
.details_container>div{flex:0 0 48%;max-width:50%}
.details_container .details_img img{height:auto!important;max-width:95%}
.details_content h2{line-height:normal;color:#fff!important;font-size:2.8vw;padding:0;margin:0}
.bannerSection,.ms-view{height:63vh!important;min-height:740px}
.master-slider, .ms-slide-container, .ms-slide{height:100% !important;}
.details_content{padding:0 2%}
.details_content h3{font-size:22px;text-align:left;color:#00a996;line-height:normal;font-weight:700;margin:5% 0;display: none;}
.details_content a.more{font-size:20px;background:#00a996;line-height:normal;padding:10px 20px 15px;display:inline-block;margin:10px 0;text-decoration:none!important}
.indicators_items .owl-stage-outer .owl-stage .owl-item span.indicator_type{font-size:16px;font-weight:700}
.tabs li.current{color:#fff;background:#00a996;padding:0;position:relative;height:68px;line-height:68px}
.tabs li.current:before,.tabs li.current:after{width:45px;height:68px;display:block;position:absolute;content:''}
.tabs li.current:before{left:0;top:0;background:url(../images/tab_left.jpg) no-repeat}
.tabs li.current:after{right:0;top:0;background:url(../images/tab_right.jpg) no-repeat}
.tabs li{width:40%;margin-left:-4px;margin-right:0}
.subbox table{width:100%;margin:30px 0}
.subbox table tr th,.subbox table tr td{padding:20px;font-size:16px}
.subbox table tr th{background:#00a996;color:#fff}
.subbox table tr th:last-child{width:130px}
.subbox table tr td{border-bottom:1px solid #ccc}
.subbox table tr:nth-child(odd) td{background:#f2f2f2}
.indicators_cats.subtabs{list-style:none;border-bottom:4px solid #004c45;padding-bottom:8px}
.indicators_cats.subtabs li{display:inline-block;text-align:center;background:#00a996;padding:20px 0 0;height:176px;vertical-align:middle;width:16.666%;margin-left:0;box-shadow:0 0 0 8px #fff;color:#fff;position:relative;cursor:pointer;transition:all .2s ease}
.indicators_cats.subtabs li img{display:block;margin:auto;max-width:85px;margin-bottom:10px}
.indicators_cats.subtabs li span{font-size:20px;display:block;max-width:170px;margin:auto;font-style:italic}
.indicators_cats.subtabs li.subcurrent{background:#004c45}
.indicators_cats.subtabs li.subcurrent:after{content:'';width:100%;height:10px;background:#004c45;display:block;position:absolute;bottom:-8px}
.ms-slide .ms-layer{left:0!important;right:0!important;margin:auto!important;transform-origin:unset!important;transform:none}
.ms-skin-default .ms-nav-next,.ms-skin-default .ms-nav-prev{top:45%}
.homePageSlider .detailsCont{top:33%!important;width: 60% !important;}
.all_indicators{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.all_indicators a{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;position:relative;flex:0 0 32%;background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);box-shadow:0 0 0 1px #d1d1d1;text-align:center;margin-bottom:2%;box-sizing:border-box;padding:15px;text-decoration:none;height:280px;transition:all .2s ease}
.all_indicators a:nth-child(3n+2){margin-left:2%;margin-right:2%}
.all_indicators a h2{font-size:26px;line-height:1.4;color:#02a996!important;height:60px;overflow:hidden}
.all_indicators span{display:block}
.all_indicators span.year,.all_indicators span.source_name{font-size:20px;color:#404040;margin-top:10px}
.all_indicators span[class^="icon"]{background:#959595;position:absolute;width:100%;right:0;bottom:15px;padding:10px 0;font-size:37px;font-style:italic;text-align:center;color:#fff}
.all_indicators span.icon-arrowDown:before{content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #f2f2f2;position:absolute;top:0;left:15px}
.all_indicators span.icon-arrowUp:before{content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:20px solid #ededed;position:absolute;bottom:0;left:15px}
.all_indicators span.icon-arrowDown{background:#bf4e4e}
.all_indicators span.icon-arrowUp{background:#00a996}
.all_indicators span[class^="icon"]:after{content:'';display:block;background:transparent;width:15px;height:37px;float:right}
.indicators_container #indicatorsCustomNav{position:relative;display:inline-block;width:30px;z-index:1000}
.indicators_container .owl-next,.indicators_container .owl-prev{width:20px;height:20px;top:0;font-size:0;background-color:#00a996;color:#fff;padding:5px;cursor:pointer}
.indicators_container .owl-next:after,.indicators_container .owl-prev:before{font-size:20px}
.indicators_container #indicatorsCustomNav{float:right}
.indicators_container .owl-next{left:0;right:auto}
.indicators_container .owl-prev{left:-35px;right:auto}
.indicators_container .owl-next:after{content:'\e902'}
.indicators_container .owl-prev:before{content:'\e90d'}
.indicators_container + div a{background:#00a996;color:#fff;text-decoration:none;padding:10px 0 15px;display:block;max-width:180px;margin:auto;font-size:19px}
.indicators_container + div{margin-top:25px}
.sustainable_dev_heading{max-width:100%}
ul.sustainable_dev_goals{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start;align-items:baseline;align-content:flex-start;list-style:none;padding:0}
ul.sustainable_dev_goals li{margin:0 0 6px;flex:0 0 16.666%;max-width:16.666%;background:#fff;width:auto;position:relative;padding:0}
ul.sustainable_dev_goals li a{display:block;position:relative;padding:0 5px}
ul.sustainable_dev_goals li a img{border-radius:10px;max-width:100%;transition:all .2s ease}
ul.sustainable_dev_goals li a img:nth-child(2){position:absolute;top:0;visibility:hidden;opacity:0;left:0}
ul.sustainable_dev_goals li a:hover img:nth-child(2){visibility:visible;opacity:1}
ul.sustainable_dev_goals li a:hover img:nth-child(1){visibility:hidden;opacity:0}
ul.sustainable_dev_goals li:last-child a:hover img{visibility:visible;opacity:1}
.partnersHomeSlider .owl-stage-outer .owl-stage{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;flex-direction:row;justify-content:flex-start;align-items:stretch;align-content:stretch}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item{margin:10px;flex:0 0 16.666%;width:auto;position:relative;padding:0;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;text-align:center;float:none;position: relative; height: 100px;}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item a{padding:10px;box-shadow:0 1px 5px rgba(0,0,0,0.08);height:100%;font-size:19px;text-decoration:none}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item .tooltip .tooltiptext{font-size:14px}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item a>span{display:inline-block;vertical-align:middle}
.all_indicators span.indicator_type{font-size:16px;width:60px;display:inline-block;margin-left:10px}
.subbox table tr td a{color:#000;text-decoration:none;border-bottom:1px solid #000;padding-bottom:3px;line-height:normal}
.indicatorsLinks{text-align:center}
.indicatorsLinks a{display:inline-block;text-decoration:none;padding:10px 30px 10px 13px;font-weight:700;font-size:20px;color:#fff;line-height:1.5;height: 34px;margin: 0 5px;}
.indicatorsLinks a.pdf_link{background:#ea4c3a}
.indicatorsLinks a.xlsx_link{background:#00a996;margin-left:20px}
.indicatorsLinks a.pdf_link:before{content:'';display:inline-block;width:36px;height:34px;background:url(../images/pdf_icon.png) no-repeat;float:left;margin-right:10px}
.indicatorsLinks a.xlsx_link:before{content:'';display:inline-block;width:37px;height:36px;background:url(../images/xlxs_icon.png) no-repeat;float:left;margin-right:10px}
.all_indicators a:hover{background:url(../images/indicator_hover.jpg) no-repeat center center;background-size:cover}
.all_indicators a:hover h2{color:#fff!important}
.all_indicators a:hover span.year,.all_indicators a:hover span.source_name{color:#fff!important}
.all_indicators a:hover span[class^="icon"]{background:#fff;color:#00a996}
.all_indicators a:hover span.icon-arrowUp:before{border-bottom:20px solid #007678}
.all_indicators a:hover span.icon-arrowDown:before{border-top:20px solid #068780}
.stacktable{width:100%}
.st-head-row{padding-top:1em}
.st-head-row.st-head-row-main{font-size:1.5em;padding-top:0}
.st-key{width:49%;text-align:left;padding-left:1%}
.st-val{width:49%;padding-right:1%}
.partnersHomeWrapper #customNav{z-index:100}
ul.important_links li{margin-bottom:10px;list-style-type:none}
ul.important_links li:before{content:"";display:inline-block;width:0;height:0;border-style:solid;margin-right:5px;border-width:0 15px 15px 0;border-color:transparent transparent #01a895}
.stacktable.large-only{display:table}
.stacktable.small-only{display:none}
.sustainableDevTitle{font-size: 35px !important;}
/*
.beta_text{float: left;
    display: inline-block;
    margin: 5px 20px 0;
    color: #ccc;
    border: 1px solid #777;
    padding: 3px 20px 5px;
    font-size: 10px;
    border-radius: 20px;}
*/

/* .headerTools:before{content: 'Beta Version'; float: right; display: inline-block; margin: 5px 20px 0;color: #fff;padding: 3px 20px 5px;font-size: 13px; border-radius: 20px;background:orange;} */
.headerTools{direction:rtl;}
.indicators_container{margin: auto}

.logoWrapper{top: 22px;background: rgba(255, 255, 255, 1.0);padding: 10px;margin-top: 26px;}
header > div > nav > div > div.floatDir.dirR > a > img{max-height: 40px;}
.headerNav{float: right; margin:30px 0; width: 76%;}
header > div > div > div.container > div.float.dirR{/* width: 23%; */text-align: left;}
.headerNav li a{color:#fff;padding: 11px;font-size: 16px;text-transform: initial;}
.headerNav li{position: relative}
.searchBar{padding: 5px 0;background-color: rgba(255, 255, 255, 1.0);z-index:9;border-bottom:1px solid #eee;}
.headerTools{margin-top:10px;}

.headerNav li>ul{position:absolute;background: #00a996;max-width:320px;width:250px;opacity:0;-webkit-transition:opacity .25s ease .1s;-moz-transition:opacity .25s ease .1s;-o-transition:opacity .25s ease .1s;-ms-transition:opacity .25s ease .1s;transition:opacity .25s ease .1s;box-shadow: 0px 20px 20px 0 rgba(0, 0, 0, 0.21);text-align:  right;border-radius: 0 0 10px 10px;z-index: 200;top: 160%;padding: 10px}
.headerNav li > ul > li{float:none;height:0;overflow:hidden;-webkit-transition:height .25s ease .1s;-moz-transition:height .25s ease .1s;-o-transition:height .25s ease .1s;-ms-transition:height .25s ease .1s;transition:height .25s ease .1s;display:  block;}
.headerNav li > ul > li > a:link{line-height: normal;height: auto;padding: 10px;font-weight: 100;}
.headerNav li:hover > ul{opacity: 1;}
.headerNav li:hover > ul li{ height: 56px; overflow: visible;}
.headerNav li ul li a{color: #fff !important;display:block;}
.headerNav li ul li a:hover{background:#19a4a1; color:#fff !important}

.headerNav li ul li a:after{display:none}
.headerNav li:hover a{color:#19a4a1}
.headerNav li>ul:before{content: ''; width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 10px solid #00a996; position: absolute;left:10px; margin: auto; top:-10px;}

/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em;cursor:pointer;margin-top:20px}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:.188em}
.slicknav_menu{*zoom:1}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left}
.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:.875em;margin:.188em 0 0 .438em}
.slicknav_menu .slicknav_icon:before{background:transparent;width:1.125em;height:.875em;display:block;content:"";position:absolute}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.slicknav_menu:before{content:" ";display:table}
.slicknav_menu:after{content:" ";display:table;clear:both}
.slicknav_nav{clear:both}
.slicknav_nav ul{display:block}
.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}
.slicknav_nav .slicknav_item{cursor:pointer}
.slicknav_nav .slicknav_item a{display:inline}
.slicknav_nav .slicknav_row{display:block}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_brand{float:left}
.slicknav_menu{font-size:16px;box-sizing:border-box;padding:5px}
.slicknav_menu *{box-sizing:border-box}
.slicknav_menu .slicknav_menutxt{color:#fff;font-weight:700;text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon-bar{background-color:#fff}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:.875em;list-style:none;overflow:hidden}
.slicknav_nav ul{list-style:none;overflow:hidden;padding:0;margin:0 0 0 20px}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}
.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav .slicknav_item a{padding:0;margin:0}
.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}
.slicknav_brand{color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}
.slicknav_menu{display:none}
.slicknav_nav{text-align: left;}
.slicknav_nav{background: #00a996}
.slicknav_nav a{margin: 0}

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}

.slick-loading .slick-list{background:#fff url("ajax-loader.gif") center center no-repeat}
@font-face{font-family:'slick';font-weight:400;font-style:normal;src:url("fonts/slick.eot");src:url("fonts/slick.eot?#iefix") format("embedded-opentype"),url("fonts/slick.woff") format("woff"),url("fonts/slick.ttf") format("truetype"),url("fonts/slick.svg#slick") format("svg")}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:-25px}
[dir='rtl'] .slick-prev{right:-25px;left:auto}
.slick-prev:before{content:'â†'}
[dir='rtl'] .slick-prev:before{content:'â†’'}
.slick-next{right:-25px}
[dir='rtl'] .slick-next{right:auto;left:-25px}
.slick-next:before{content:'â†’'}
[dir='rtl'] .slick-next:before{content:'â†'}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'â€¢';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75;color:#000}
div.ms-webpart-zone.ms-fullWidth,div.s4-wpcell-plain,div.ms-webpart-chrome,div.ms-WPBody,.ms-webpart-zone,.ms-webpart-cell-vertical,.ms-webpart-chrome-vertical {max-width: 100% !important;padding: 0 !important;margin: 0 !important;min-width: 0px !important;display: block !important;}
.news{float:right; max-width: 50%}


.indicators_wrapper{background: linear-gradient(135deg, #57ceaa 0%, #1993a0 100%);min-height: 200px;padding: 3rem 0;max-width: 1130px;margin: 20px auto;padding: 50px 40px;direction: rtl;}
.container{max-width: 1200px;margin: auto}
.indicators_wrapper h2{color: #fff !important;font-size: 1.857142857142857em;font-weight:normal;margin-bottom:25px;text-align:center;}
.documentBase h3, .news_Block .title a{text-align:center;display:block;}
.news_Block .title a{padding-bottom:20px;}

.indicator__item{text-align:center;color: #fff;font-size: 20px;}
.indicator__item img{display:inline-block;max-width: 65px;margin-bottom:20px;}
.indicator__item strong{display:block; font-size:25px}
.indicator__item span{margin: 20px auto;display:block;max-width: 260px;font-size: 19px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.29);line-height: normal;display:block;height:56px;}
.indicator__item h1{text-shadow: -3px 3px 10px rgba(0, 0, 0, 0.22);font-weight: 100;color: #fff;font-size: 30px;}
.indicatorz_slider .slick-prev, .indicatorz_slider .slick-next{width: 25px; height: 41px; opacity: 0.8}
.browz_all_indticators:link, .browz_all_indticators:visited{display: block;background: rgba(255, 255, 255, 0);border: 2px solid #fff;color:#fff;text-decoration: none !important;padding: 10px 0 15px;max-width: 190px;margin: 40px auto 0;text-align: center;font-size: 20px;transition: all 0.2s ease;}
.browz_all_indticators:hover{background:rgba(255, 255, 255, 0.19)}
.indicatorz_slider .slick-next{right: 0}
.indicatorz_slider .slick-prev{left: 0;right: auto;}


.news_items .container{display:flex;    flex-wrap: wrap;}
.news_items .container .news_item{-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;padding: 0;}
.news_items .container .news_item a:link, .news_items .container .news_item a:visited{width:100%;display:block;text-decoration: none !important;}
.news_items .container .news_item a img{width:100%;height: 100%;}
.news_Block .title{max-width:1200px; margin:auto; padding:20px;}
.news_Block .title a{color:#404040;font-size:32px;text-decoration: none;}
.news_items .container .news_item a span{display:block;margin:10px 0;line-height: normal;}
.news_item_date{color:#757575; font-size:20px}
.news_title{font-size:21px;font-weight: bold;display:block;height:95px;overflow: hidden;}
.news_Brief{color:#404040;font-size: 16px;}
.news_item_img{height:250px; overflow:hidden}
.news_Block{padding:2rem 0}
.news_items .container div.news_item:nth-child(3n+2){margin:0 20px}
.details_img{display:none}
.bzoLeft{width:100%}
div.details_content{flex:0 0 100%;max-width: 1200px;margin: 60px auto 0;text-align: center;}
.bottomZoneOne{max-width: 1150px;margin: 40px auto 0;padding: 10px 30px 40px;}
#quickLinks{background:none}
.partnersHome .owl-carousel .owl-item img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item a{box-shadow:none}
.homePageSlider .sliderDetails{font-size: 46px;text-align: left;padding-left: 474px;width: 60%;}

li.hover ul.dynamic{display:block !important;}
	body .dynamic-children.hover ul.dynamic, body .dynamic-children.hover-off ul.dynamic {left: -12px !important;}
	ul.dynamic:before{display:none !important;}
	.mainNav ul.dynamic{
	padding:20px 5% 10px;
	width:90% !important;
	position:relative;
	min-height:0;
	top:0!important;
	width:100%!important;
	background-color:transparent;
	box-shadow:none;
	border:0 none;
	transition: opacity 0.2s ease 0s, visibility 0.3s ease 0s, top 0.1s ease 0s;
	background-color:rgba(0,169,150,0.5);;
	display: none;
	}
	li.static.dynamic-children:after{
    top: 14px !important;
    }
	.visionLogo img{height:36px;}
	header > div > div > div.container > div.float.dirR{width:100%;padding:0;max-width:1200px;}
	.nav-right{float:left;padding-top:8px;}
header a.lang {
    color: #404040;
    opacity: 1;
}
header nav .verticalBar {
    color: #404040;
}
.adminAreaLink a{padding-right:0;}
header .fontSize {
    color: #404040;
    opacity: 1;
}
ul.dynamic li.dynamic:hover{background-color: rgba(255,255,255,0.1);}
.bar{background-color:#00a996;}
#responsiveMenu{background: rgba(0, 0, 0, 0.1);}
.MIPLogo img{height:70px;float:right;}
.visionLogo{margin-right:0 !important;margin-right:0 !important;}
.owl-carousel .owl-item img {transform: scale(1.4) !important;}
.partnersHomeSlider .owl-stage-outer {
    padding: 30px 0 !important;
} 
.mainMenu{background-color:#9b989b;}
.sliderDetails p{margin-bottom: 20px; font-size: 40px;}
/**********************/
@media (max-width:1366px) {
.details_container{width:77%;margin-top:90px}
.indicators_container{max-width: 1200px;}     
}
@media (max-width:1280px) {
.bannerSection,.ms-view{min-height:450px;height:60vh!important}
.indicators_container{max-width: 1110px;} 
    .indicators_wrapper, .bottomZoneOne{margin-left:20px; margin-right: 20px;}
}
@media (max-width:1100px) {
 .indicators_container{max-width: 950px;}   
 .headerNav li a{padding: 10px; font-size: 16px;}    
}
@media (max-width:1024px) {
.details_container{margin-top:110px}
.indicators_cats.subtabs li span{font-size:17px;max-width:130px}
.indicators_cats.subtabs li img{max-width:55px}
.tabs li{font-size:25px}
.homePageSlider .detailsCont{top:35%!important}
.details_content a.more{font-size:18px;padding:5px 20px 10px}
.details_content h3{margin:2% 0}
.detailsCont h3{font-size:30px}
.all_indicators a h2{font-size:23px;height:50px}
ul.sustainable_dev_goals li{flex:0 0 20%;max-width:20%}
.indicators_container{max-width: 840px;}
.details_content h2{font-size:34px}
.details_content h3{font-size:24px!important}
header > div > div > div.container > div.float.dirR img{max-width: 100%}    
.news_item_img{height: 220px;}  
.homePageSlider .sliderDetails {font-size: 40px;padding-left: 312px;}
.owl-carousel .owl-item img {transform: scale(1) !important;}
}
@media (max-width:992px) {
li.static.dynamic-children:after{display:block}
}
@media (max-width:900px) {
.indicators_cats.subtabs li span{font-size:16px;max-width:100px}
.indicators_cats.subtabs li img{max-width:55px}
.details_container{width:77%;margin-top:140px}
.all_indicators a{flex:0 0 48%}
.all_indicators a:nth-child(3n-2){margin-left:0;margin-right:0}
.all_indicators a:nth-child(2n-2){margin-left: auto;margin-bottom:3%;margin-right: 0;}
.headerNav li a{padding: 8px; font-size: 15px;} 
.news_item_img{height: 170px;}    
}
@media (max-width: 800px) {
.stacktable.large-only{display:none}
.stacktable.small-only{display:table}
.homePageSlider .detailsCont{margin-top:100px !important}  
.searchBar{display:none !important;}
.logoWrapper {
    top: 0px !important;margin-top:0;
}   
.ms-slide .ms-slide-bgcont img{margin-left: 0 !important;margin-right: -575px !important;}  
}
@media (max-width:768px) {
.indicators_cats.subtabs li span{font-size:14px;max-width:90px}
.indicators_cats.subtabs li img{max-width:55px}
.tabs li{font-size:22px;width:47%}
.details_container{width:77%;margin:auto;margin-top:190px}
.details_container>div{flex:0 0 100%;max-width:100%}
.details_container .details_img img{max-width:60%}
.details_content h2 br{display:none;font-size:30px}
.details_content h3{font-size:19px!important}
.all_indicators a h2{font-size:20px;height:40px}
.indicators_container{max-width:650px;margin:0 auto;display:block}
ul.sustainable_dev_goals li{flex:0 0 25%;max-width:25%}
.details_container>div.details_img{display:none}
.details_container{text-align:center}
.details_content h2{font-size:22px}
th.st-head-row-main{display:none}  
.headerNav{display:none!important}
.slicknav_menu{display:block;position:absolute;top:0;width:100%;left:0}
.logoWrapper .container > div:first-child{border-bottom: none}
.logoWrapper{top:70px;}
.news_items .container{display:block;}
.news_items .container div.news_item:nth-child(3n+2){margin:0}
.news_item_img{height:auto;}
.news_items .container div.news_item{margin:30px 0}
.logoWrapper{top:53px}
.logoWrapper img{max-height:50px}
.logoWrapper .container > div:first-child{text-align: left;}
.visionLogo{margin-right:0}    
.logoWrapper .container .floatDir.dirR{display:none}

.news_Block {padding: 0}
    .news_Block .title{padding: 0 20px}
    .homePageSlider .sliderDetails{font-size: 30px;text-align: left;padding:0 10px;width: 100%;}
    .sliderDetails p{font-size:inherit;}
    .indicators_wrapper, .bottomZoneOne{padding:20px 0 20px 0}
	.news_title{height:auto;}
	.ms-slide .ms-slide-bgcont img {margin-right: -396px !important;}
}
@media (max-width:642px) {
div.details_content{margin-top: 70px;}
}
@media (max-width:600px) {
.tabs li{font-size:20px;width:50%}
.indicators_container{max-width: 500px} 
.logoWrapper{top: 65px;}    
.headerTools{margin-bottom: 12px;}
.indicators_wrapper{padding:50px 0}     
}
@media (max-width:500px) {
.all_indicators a{flex:0 0 100%;margin-bottom:5%}
.all_indicators a:nth-child(2n-2){margin-left:0}
.all_indicators a h2{height:auto}
.tabs li{font-size: 13px;width:48%;}
.indicators_container{width:95%;max-width:360px;}
.indicators_container #indicatorsCustomNav{width:50px;float:none}
ul.sustainable_dev_goals li{flex:0 0 33.333%;max-width:33.333%}
.dbCategories{display:flex}
.dbCategories li{display:inherit}
.homePageSlider .detailsCont{top: 110px!important;}
#EconomicIndicators h3{padding-bottom:35px}
.indicators_container .owl-next{left:auto;right:-25px}
.indicators_container .owl-prev{left:3px;right:auto}
.details_content a.more{font-size:17px}
.ms-skin-default .ms-nav-next,.ms-skin-default .ms-nav-prev{top:53%}
/*.homePageSlider .detailsCont{width: 57%!important;right: auto !important;left: 20px !important;}*/
.indicators_items .owl-stage-outer .owl-stage .owl-item{margin:3px}
.documentBase h3{font-size:1.7em}
.documentBase .viewAll{margin-top:4px;font-size: 12px;margin-right: 0;}
.dbItems li{margin-left:0!important}
.tabs li.current:before,.tabs li.current:after{background-size:30px;width:30px;height:50px}
.tabs li.current{height:47px;line-height:47px} 
.indicators_cats.subtabs li{width: 50%;height: 126px;}
.indicators_cats.subtabs li span{max-width: 85%;} 
.innerContent img{width: auto !important;max-width: 100%;height: auto !important;}
.indicatorsLinks a.xlsx_link{margin-right:0}
.indicatorsLinks a{width:89%; margin-bottom:10px;}    
.details_content img{max-width:70%; height:auto !important}
.partnersHome .owl-carousel .owl-item img{height:auto}
    
/*    .ms-slide .ms-slide-bgcont img{margin-left:0 !important; margin-right:0 !important;}*/
.ms-slide .ms-slide-bgcont img{margin-left: -113px !important}
}
@media (max-width:375px) {
#EconomicIndicators{padding:30px 0}
.partnersHomeSlider{padding:0}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item{margin:0}
.partnersHomeSlider .owl-stage-outer .owl-stage .owl-item a{padding:10px 10px 20px}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.all_indicators{display: block !important}
.all_indicators a{flex: none; width: 32%; display: inline-block;}
}
